Subject: [Ice] Ben Campbell's Yes on charter-ietf-ice-00-02: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Thu, 24 Sep 2015 07:27:03 -0700

Ben Campbell has entered the following ballot position for
charter-ietf-ice-00-02: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-ice/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

There is still some discussion about whether the SDP pieces should stay
in MMUSIC or move to ICE.